

/* 모바일 */

@media (max-width:1024px){

#viewer  .sub_top p span{
	font-size:3.8vw;
	word-break:keep-all;
}

	
}

@media (max-width:800px){

#viewer{	
	display:block;
	height:100%;
}

@media (max-width:640px){


	#viewer  .sub_top p span {
	display:block;
	font-size:7vw;
	line-height:130%;
}

}





@media (max-width:360px){
	html {
		font-size: 14px;
	}



}